0 Replies Latest reply on Sep 28, 2016 9:03 PM by Lucas

    Monitoring Service 1.5.4 no longer working Openfire 4.0.3

    Lucas

      Cannot get the Monitoring Service 1.5.4 plugin to work with Openfire 4.0.3.  Have reinstalled and still not working.  Attached part of the error log.

       

      Thanks for any help or suggestions you can provide.